Subject: Re: Provisions relating to enrononline link in Posting Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 09:31:00 -0800 (PST)

Joe:

After speaking with Andy, I think it is fair to say that there is a 
substantial (85% probability) that the clawback triggered by our closing a 
deal with a competing platform will be triggered.  We will advise you if and 
when it is definitely triggered.

As to the representation to the CFTC, we can certainly make the 
representation regarding no basis for statutory disqualification pursuant to 
Sections 8a(2) and 8a(3) of the Act.  However, we are a little bit concerned 
about the application of the policies to prevent trading on "material 
nonpublic information."  Most of our concern revolves around what may be 
included within that term; certainly, it should not include information that 
we receive from a customer submits to us through the Posting Agreement, but 
in any event, a better idea of what the CFTC might be concerned about here 
would be helpful.

Finally, would it be possible for us to get an advance copy of your request 
for no action letter?  You may have sent it to us before, but if you did, I 
can't locate it now.   I think it would be a good idea to get that in front 
of our regulatory counsel as soon as possible and ask that they confirm that 
the no-action letter that you get (assuming that they give you all the relief 
that you have requested) will have everything that they think we need.  

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490